img {
  width: 100%;
}

.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.txt--capital {
  text-transform: capitalize;
}

.txt--upper {
  text-transform: uppercase;
}

.txt--center {
  text-align: center;
}

.txt--wrap {
  overflow-wrap: break-word;
}

.txt--underlined-effect {
  position: relative;
  cursor: pointer;
}
.txt--underlined-effect::after {
  content: "";
  display: inline-block;
  width: 0%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  bottom: -5px;
  right: 0;
  transition: 1s;
}

.w--20 {
  width: 20%;
}

.w--25 {
  width: 25%;
}

.w--30 {
  width: 30%;
}

.w--32 {
  width: 32%;
}

.w--50 {
  width: 50%;
}

.w--65 {
  width: 65%;
}

.w--68 {
  width: 68%;
}

.w--70 {
  width: 70%;
}

.w--75 {
  width: 75%;
}

.w--80 {
  width: 80%;
}

.h--50 {
  height: 50%;
}

.w--100 {
  width: 100%;
}

.h--100 {
  height: 100%;
}

/* == START layout css == */

.float--left {
  float: left;
}

.float--right {
  float: right;
}

.clear--both::after {
  content: "";
  display: block;
  clear: both;
}

/* == END layout css == */

.btn {
  cursor: pointer;
  transition: 0.4s;
  display: inline-block;
}

.btn--yellow {
  background-color: #fdc800;
  color: #002146;
  padding: 13px 27px;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
}

.btn--yellow:hover {
  background-color: #ec994b;
  color: #fff;
}

/* == START border css == */
.border--round-5 {
  border-radius: 5px;
}

.border--round-10 {
  border-radius: 10px;
}

.border--round-15 {
  border-radius: 15px;
}

.border--round-20 {
  border-radius: 20px;
}

.border--round-25 {
  border-radius: 25px;
}

.border--round-30 {
  border-radius: 30px;
}

.border--circle {
  border-radius: 50%;
}

/* == END border css == */
/* == START background css == */
.bg--primary {
  background-color: #002146;
}

.bg--secondary {
  background-color: #fdc800;
}

.bg--grey {
  background-color: #f6f6f6;
}

/* == END background css == */

/* == START color css == */
.clr--primary {
  color: #002146;
}

.clr--dark-gunmetal {
  color: #1b1d2d;
}

.clr--suva-gray {
  color: #939393;
}
/* == END color css == */

/* == START padding css == */
.pad--5 {
  padding: 5px;
}

.pad--10 {
  padding: 5px;
}

.pad--15 {
  padding: 15px;
}

.pad--20 {
  padding: 20px;
}

.pad--25 {
  padding: 25px;
}

.pad--30 {
  padding: 30px;
}

.pad--50 {
  padding: 50px;
}

.pad--70 {
  padding: 70px;
}

.pad--75 {
  padding: 75px;
}

.pad--80 {
  padding: 80px;
}
/* == END padding css == */

/* == START padding top css == */
.pad-t--5 {
  padding-top: 5px;
}

.pad-t--10 {
  padding-top: 10px;
}

.pad-t--15 {
  padding-top: 15px;
}

.pad-t--20 {
  padding-top: 20px;
}

.pad-t--25 {
  padding-top: 25px;
}

.pad-t--30 {
  padding-top: 30px;
}

.pad-t--40 {
  padding-top: 40px;
}

.pad-t--50 {
  padding-top: 50px;
}

.pad-t--70 {
  padding-top: 70px;
}

.pad-t--75 {
  padding-right: 75px;
}

.pad-t--80 {
  padding-right: 80px;
}

/* == END padding top css == */

/* == START padding bottom css == */
.pad-b--5 {
  padding-bottom: 5px;
}

.pad-b--10 {
  padding-bottom: 10px;
}

.pad-b--15 {
  padding-bottom: 15px;
}

.pad-b--20 {
  padding-bottom: 20px;
}

.pad-b--25 {
  padding-bottom: 25px;
}

.pad-b--30 {
  padding-bottom: 30px;
}

.pad-b--40 {
  padding-bottom: 40px;
}

.pad-b--50 {
  padding-bottom: 50px;
}

.pad-b--70 {
  padding-bottom: 70px;
}

.pad-b--75 {
  padding-bottom: 75px;
}

.pad-b--80 {
  padding-bottom: 80px;
}

/* == END padding bottom css == */

/* == START padding right css == */
.pad-r--5 {
  padding-right: 5px;
}

.pad-r--10 {
  padding-right: 10px;
}

.pad-r--15 {
  padding-right: 15px;
}

.pad-r--20 {
  padding-right: 20px;
}

.pad-r--25 {
  padding-right: 25px;
}

.pad-r--30 {
  padding-right: 30px;
}

.pad-r--40 {
  padding-right: 40px;
}

.pad-r--50 {
  padding-right: 50px;
}

.pad-r--70 {
  padding-right: 70px;
}

.pad-r--75 {
  padding-right: 75px;
}

.pad-r--80 {
  padding-right: 80px;
}

/* == END padding right css == */

/* == START padding left css == */
.pad-l--5 {
  padding-left: 5px;
}

.pad-l--10 {
  padding-left: 10px;
}

.pad-l--15 {
  padding-left: 15px;
}

.pad-l--20 {
  padding-left: 20px;
}

.pad-l--25 {
  padding-left: 25px;
}

.pad-l--30 {
  padding-left: 30px;
}

.pad-l--40 {
  padding-left: 40px;
}

.pad-l--50 {
  padding-left: 50px;
}

.pad-l--70 {
  padding-left: 70px;
}

.pad-l--75 {
  padding-left: 75px;
}

.pad-l--80 {
  padding-left: 80px;
}
/* == END padding-left css == */

/* == START main-content css == */
.main section {
  padding: 90px 0;
}
/* == END main-content css == */

.char--special {
  margin-right: 3px;
}
